Subject: Re: [PATCH 0/5] Few patches for galak/powerpc.git next

From: Anton Vorontsov <[email-masked]>
Date: Thu, 4 Dec 2008 01:28:15 +0300

On Wed, Dec 03, 2008 at 01:53:26PM -0600, Kumar Gala wrote:
>
> On Dec 3, 2008, at 1:26 PM, Anton Vorontsov wrote:
>
>> Hi Kumar,
>>
>> Here are few patches queued for the next branch. The patches are
>> mostly USB related. Plus a trivial patch that fixes some sparse
>> warnings.
>>
>> [PATCH 1/5] powerpc/qe: Implement QE Pin Multiplexing API
>> [PATCH 2/5] powerpc: Implement GPIO driver for simple memory-mapped  
>> banks
>> [PATCH 3/5] powerpc/83xx: Add USB Host/Gadget support for MPC8360E-MDS 
>> boards
>> [PATCH 4/5] powerpc/83xx: Add USB Host support for MPC8360E-RDK boards
>> [PATCH 5/5] powerpc/83xx: Fix sparse warnings in mpc836x_mds.c
>>
>> Thanks,
>
> Thanks.. Do you mind doing me a favor and updating the status of any  
> patches that are superceded on http://patchwork.ozlabs.org/

Wow, I can change status of my own patches.. super.

Done, plus I also set 'accepted' state for some patches that
were already merged in powerpc or other trees. Hope this is ok.

-- 
Anton Vorontsov
email: [email-masked]
irc://irc.freenode.net/bd2